body {
	margin:0px;
	background:url(../images/main-bg.jpg) repeat-x #ffffff;
	overflow-y:scroll;
}
.table-height {
	height:100%;
}
.navigation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding:14px 0px 0px 36px;
}
.navigation a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#044670;
	text-decoration:underline;
}

/*Home Page Styles*/

.Hometext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.Hometext a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#2b7b6e;
}
.HometextMain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#3d3d3d;
	padding:0px 243px 0 80px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.HometextMain a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#3d3d3d;
	text-decoration:none;
}

.HometextMain a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#3d3d3d;
}
.phonetext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#880303;
	padding:0px 3px 16px 0px;
	line-height:16px;
	text-decoration:none;
	text-align:right;
}
.drtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#410316;
	padding:49px 0px 0px 39px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.drtext a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#410316;
	text-decoration:none;
}
.drtext a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:underline;
	color:#2b7b6e;
}
.languagetext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#414141;
	padding-top:29px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.instanttext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#2b2b2b;
	padding:20px 0px 0px 25px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.instanttext a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#2b2b2b;
	text-decoration:none;
}
.instanttext a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
	color:#880303;
}
.helptext {
	font-family:Times New Roman, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#2b2b2b;
	padding:21px 0px 0px 100px;
	line-height:22px;
	text-decoration:none;
	text-align:justify;
}
.helptext a {
	font-family:Times New Roman, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#2b2b2b;
	text-decoration:none;
}
.helptext a:hover {
	font-family:Times New Roman, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	text-decoration:underline;
	color:#8b3e3e;
}
.Home-Quick-links {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	padding:5px 5px 5px 5px;
	line-height:11px;
	text-decoration:none;
	text-align:justify;
}
.Home-Quick-links a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.Home-Quick-links a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:underline;
}
.Hometextbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#880303;
	padding-left:78px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#880303;
	text-decoration:underline;
}
.Hometextbold a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#880303;
	text-decoration:underline;
}
.Home-more {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#0072ae;
	padding:5px 5px 5px 5px;
	line-height:16px;
}
.Home-more a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#0072ae;
	text-decoration:underline;
}
.Home-more a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:underline;
}

/*Sub Page Styles*/

.textMain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #000000;
	padding:14px 30px 30px 34px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
	text-align:justify;
}
.textMain a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#004e96;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;

}
.textMainBold a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;

}
.textMainBold a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#004e96;
	text-decoration:underline;
}
.MainHeading {
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	font-weight:bold;
	color:#410316;
	padding:11px 0 0 36px;
	text-decoration:none;
}
.SubHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#852a2a;
	text-decoration:none;
}
.SubHeading a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#852a2a;
	text-decoration:underline;
}
.SubHeading a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#852a2a;
	text-decoration:underline;
}
.Section-Title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#a85f5f;
	text-decoration:none;
}
.Section-Title a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#a85f5f;
	text-decoration:underline;
}
.Section-Title a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#a85f5f;
	text-decoration:underline;
}
.textbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.textNormal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	padding:5px 5px 5px 5px;
}
.textNormal a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.textNormal a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#004e96;
	text-decoration:underline;
}

.textNormal1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;

}
.textNormal1 a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.textNormal1 a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#004e96;
	text-decoration:underline;
}


.PDFtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	text-align:justify;
}

.services-sp {
	font:bold 14px/18px Arial;
	color:#ffffff;
	width:500px;
	height:50px;
	text-decoration:none;
}
.services-sp a {
	font:bold 14px/17px Arial;
	color:#fff;
	display:block;
	text-decoration:none;
	background:#661212;
	width:400px;
	height:35px;
	padding:10px 0px 0px 0px;
	border-bottom:1px solid #ffffff;
	-moz-border-radius:10px;
	border-radius:10px;	
	-webkit-border-radius:10px;
	text-align:center;
}
.services-sp a:hover {
	font:bold 14px/17px Arial;
	color:#fff;
	text-decoration:none;
	background:#504848;
	border-bottom:1px solid #ffffff;
	text-align:center;
}

/* Multimedia  style */

.multimedia {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #000000;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
	border:1px solid #545454;
}
.multimedia a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
	text-align:justify;
}
.multimedia a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#004e96;
	text-decoration:underline;
	text-align:justify;
}
.multimedia .formHead a {
	padding-left:5px;
}
.multimedia .formHead a:hover {
	padding-left:5px;
}

/*Form Styles*/

.tableborder {
	border:1px solid #545454;
}

.tableborder_right {
	border-right:1px solid #ffffff;
	text-align:center;
}
.formHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background:#545454;
	padding:3px 5px 3px 5px;
}
.formHead a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#f5f5f5;
	text-decoration:underline;
}
.formlable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #545454;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FF8204;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #545454;
}
.textArea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #545454;
	vertical-align:middle;
	padding:4px;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	background:#545454;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #000000;
	height:20px;
}

/*Footer Styles*/

.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
	padding:4px 0 0 0;
}
.footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}
.footer a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}
.CopyrightText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	margin:0px;
	text-decoration:none;
	padding:8px 0 0 0;
}
.CopyrightText a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}
.CopyrightText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}

/*--------Intractivity Styls--------*/

.demo {
	position:relative;
	top:0px;
	left:0px;
	width:645px;
	height:238px;
	padding:0px;
	margin:0px;
	z-index:10;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:645px;
	height:238px;
	padding:0px;
	margin:0px;
}


.demos {
	position:relative;
	top:0px;
	left:0px;
	width:726px;
	height:208px;
	padding:0px;
	margin:0px;
	z-index:10;
}
.demos1 {
	position:relative;
	top:0px;
	left:0px;
	width:726px;
	height:208px;
	padding:0px;
	margin:0px;
}
.Intratext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	padding:40px 0px 0px 332px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.Intratext a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.Intratext a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}
.Intratext1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#dbdbda;
	padding:0px 45px 0px 370px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}

.Intratexth {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	padding:20px 0px 0px 300px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.Intratexth a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.Intratexth a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}
.Intratext3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#dbdbda;
	padding:0px 45px 0px 300px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}


.Intratext-s {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#ffffff;
	padding:10px 0px 0px 20px;
	line-height:28px;
	text-decoration:none;
}
.Intratext-s a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.Intratext-s a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22x;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}